---
id: 690a58cc4f828a49eab1b53a
title: Step 6
challengeType: 1
dashedName: step-6
---

# --description--

Declare a variable named `hasDeveloperJob` and assign it the boolean value `true`.

# --hints--

You should have a variable named `hasDeveloperJob`.

```js
assert.exists(hasDeveloperJob);
```

You should assign `true` to your `hasDeveloperJob` variable.

```js
assert.isTrue(hasDeveloperJob);
```

# --seed--

## --seed-contents--

```js
--fcc-editable-region--

--fcc-editable-region--
```
